Subject: Re: [bug#37413] [PATCH 0/9] Channel news distribution mechanism

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 17 Sep 2019 15:33:07 +0200

On Tue, Sep 17, 2019 at 02:44:41PM +0200, Ludovic Courtès wrote:
> "pelzflorian (Florian Pelz)" <[email-masked]> skribis:
> > Yes, I want to provide such a service, but package names and
> > descriptions should be translated too.
> 
> <https://translationproject.org/domain/guix-packages.html> is about
> translating packages and descriptions (but not package names),

Yes, I was confused. :)

> but I
> don’t see how this relates to news entries.  What do you have in mind?
>

I thought everything about translating the channel should be in a
single location, so translators can ensure the same terminology is
used in news file and package information.

> The reasons I think the TP is inadequate for news entries is that the TP
> is geared towards translating releases of software packages, and those
> tiny snippets could come anytime and there would be no PO file for them.
> 
> Thanks,
> Ludo’.

You mean it takes too long for the TP coordinator to accept new
versions of PO files?

Regards,
Florian